Bug 40347 - Lilo referenced but not explained in 12.2
Summary: Lilo referenced but not explained in 12.2
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact: Stacy Pennington
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-12 10:22 UTC by Alan Cox
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 14:00:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-05-12 10:22:34 UTC
Section 12.2 ought to actually explain how to use the LILO password option
or directly reference the instructions to do so.

Comment 1 Stacy Pennington 2001-05-14 14:00:51 UTC
Valid point. This will be included in a future edition of the Red Hat Linux
Reference Guide.

Comment 2 Sandra Moore 2001-07-12 14:53:04 UTC
this will have to wait a while, unfortunately. with a change in who is
documenting the Reference Guide and moving forward with GRUB, we will have to
take a new look at where this will go in the future.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.